/*Homepage*/
.topbar_left {
    width: auto !important;
}

div.enquiry_left img {
    width: 100% !important;
}

.shade_left img, .welcomebar_right img {
    height: 450px;
}

.shade_text {
    padding: 25px 0px 0px 0px !important;
}

.shade_text p {
    margin: 0px 0px 4px 0px !important;
}

.fullwidth a {
    background-color: #1e9ac2 !important;
    padding: 0px !important;
}

.fullwidth ul {
    color: #E4CC37;
}

.fullwidth h4 {
    color: #fff;
}

.fullwidth .welcomebar_left
{
    width: 100%;
}
.fullwidth .description_shade
{
    width: 80% ;
}

.icon
{
    height: auto !important;
}

/*Responsive*/

@media only screen and (max-width: 479px) {
    .enquiry_left {
        margin-top: 10px !important;
    }

    .shade_left img, .welcomebar_right img {
        height: auto !important;
    }
}

.supplier_info img {
    display: inline-table;
    width: 200px;
    height: auto;
}

.amazingcarousel-image
{
    height: 270px;
    overflow: hidden;
}

.amazingcarousel-image img
{
    max-width:inherit !important;
    height: 270px;
    width: auto !important;
}

.welcomebar_left
{
    min-height: 450px;
}

.welcomebar_right
{
    overflow: hidden;
}

.welcomebar_right img
{
    display: none;
    width: auto;
    height: auto;
}

.amazingcarousel-prev, .amazingcarousel-next
{
    top: 40% !important;
}